/* notification message */
.success{
width:92%;
margin:5px;
border:1px solid #1D6F16;
background-color:#fff;
border-left:4px solid #1D6F16;
color:#1D6F16;
padding:10px;
}
.error{
width:92%;
margin:5px;
border:1px solid #BC1117;
border-left:4px solid #BC1117;
background-color:#fff;
color:#BC1117;
padding:10px;
}

.sc_list{
width:96%;
float:left;
border:1px solid #ccc;
padding:8px;
margin:5px 0px 5px 0px;
background-color:#FDFDFD;
}

/* tabs */
.ap-tab-content{
	padding:10px;
}
.ap-active{
	background-color: #FFFFFF !important;
    border-bottom: 1px solid #0073AA !important;
}
.ap-tabs{
	width:100%;
	border-bottom:1px solid #cccccc;
}
.ap-tab{
	width:100px;
	text-align:center;
	display:inline-block;
	padding:10px;
	border:1px solid #F1F1F1;
	background-color:#F1F1F1;
	border-bottom:1px solid #F1F1F1;
	cursor:pointer;
	margin:2px 0px 0px 0px;
}
/* tabs */